\input{BHD/figureTex/40mOpticalLayout}

\section{The 40m prototype}
\label{sec:40mPrototype}

The 40m prototype at Caltech (CIT 40m) was constructed to have a 1:100
scaled-down version of the LIGO observatory sites at Hanford and Livingston.
Chapter 4 of Jennifer Driggers' thesis\cite{Driggers2015} gives a thorough
description of this large-scale laboratory. I would redirect readers there for
more details on any particular subpart not covered in this brief description.
Fig.~\ref{fig:40mOpticalLayout} shows the up-to-date 40m prototype optical
layout schematic until 2021 when the upgrade work to install \gls{BHR} started.
At 40m, the main laser (2 W, 1064nm Nd:YAG \gls{NPRO}) first goes through a
monolithic triangular cavity known as Pre-Mode Cleaner (PMC). PMC is locked to
the laser through a \gls{PZT} attached to its end mirror. This cleans the raw
laser output from the laser head and gets rid of any spatial higher-order modes
at the carrier frequency. The laser is then locked to a suspended triangular
cavity known as the Mode Cleaner cavity which serves the purpose of a reference
cavity at 40m. The laser is actuated at its \gls{PZT} and through an in-line
\gls{EOM} to get a locking bandwidth of about 200 kHz. The laser crystal
temperature is controlled through a Python \gls{PID} controller to keep the
\gls{PZT} actuation signal from saturating due to low-frequency drifts. The
mode cleaner also serves as a point of low-frequency actuation for
interferometer locking.

The transmitted laser from the mode cleaner goes through an in-vacuum Faraday
isolator (IFI) and enters the interferometer through folded power recycling
cavity made out of \gls{PRM}, PR2, and PR3. For all the experiments mentioned
in this thesis, we did not use power recycling by keeping the \gls{PRM}
misaligned due to which we suffered with 95\% loss in transmission through
\gls{PRM}. The light splits at the suspended beam splitter and goes towards the
two arms. At 40m, we call the arm in the transmission of the \gls{BS}, Y arm,
and the one in reflection is called the X arm (note the difference from site
conventions). Each arm is a Fabry-P\'erot cavity made with two suspended
optics, Input Test Mass (ITM), and End Test Mass (ETM). Together, they form an
over-coupled cavity with a finesse of about 400. After reflection from the
cavities, the laser recombines at the beamsplitter where part of it goes back
towards the exit port of the IFI where it is collected in \gls{REFL}
photodiodes (REFL11, REFL33, REFL55, REFL165). The other part, the \gls{AS}
beam enters the folded signal recycling cavity made with SR3, SR2, and
\gls{SRM}. Again, in all experiments mentioned in this thesis, signal recycling
or extraction was not used by keeping \gls{SRM} misaligned due to which 90% of
light is rejected. After the signal recycling cavity, the \gls{AS} beam is
collected at \gls{AS} photodiodes (AS55, AS110).
